#NoiseCapture export header file
#Sun Apr 12 06:37:35 GMT+02:00 2026
time_length=7702
device_product=a36xqnaeea
microphone_settings={"description"\:"built_in_mic","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A366B
record_utc=1775851730400
version_number=65
user_profile=NONE
uuid=4c7f62b8-014b-4689-b552-4b4eb4eef719
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=53.28
